@charset "UTF-8";
/**
 * 教えて！201611/ページ用CSS
 * /brand/for_kids/teach/201611/
*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.blackboard-menu li:first-child a {
  font-size: 85%;
  padding-top: 12px;
}
.blackboard-menu li a {
  font-size: 92%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section1-1-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section1-2-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section .power-plants {
  padding-top: 30px;
}
.section .power-plants__title {
  font-size: 120%;
}
.section .power-plants__item {
  margin-bottom: 20px;
}
.section .power-plants__item__name {
  font-size: 110%;
}
.section2-1 h3 {
  font-size: 115%;
}

@media print, screen and (min-width: 980px) {
  .blackboard-menu li a {
    font-size: 100%;
  }
  .blackboard-menu li:nth-child(1) a:link {
    font-size: 100%;
  }
  .section1-1-content {
    float: left;
    width: 683px;
  }
  .section1-1-figure {
    float: right;
    width: 250px;
    margin: 0;
  }
  .section1-2-content {
    width: 100%;
    margin-bottom: 30px;
  }
  .section1-2-figure {
    width: 500px;
    margin: 0 auto;
  }
  .section .power-plants__item {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 20px;
  }
  .section .power-plants__item__description {
    float: left;
    width: 540px;
  }
  .section .power-plants__item__image {
    float: right;
    width: 380px;
  }
  .section2-1-figure {
    width: 640px;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0;
  }
  .section2-1-2-figure {
    width: 640px;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0;
  }
  .section2-2-content {
    float: left;
    width: 465px;
  }
  .section2-2-figure {
    float: right;
    width: 450px;
  }
}
